/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for the header.ssi.html. DO 
	NOT USE THIS HEADER. It is for reverse-compatibility purposes only.
	This stylesheet is imported into all official template stylesheets.  
	Created: June 2007, by the IT Web Technologies Group.  
	Last Updated: 
 
 CONTENTS: 
 	IDs
	---------
	HEADER,  LOGOTYPE,  NAV BAR,  NAV BAR BUTTONS,  QUICK LINKS,  RED-BAR,  SEARCH-*
/************************************************************************/


/*****************************************

                  IDs
				   
*****************************************/


/* ========      HEADER    ======== */

#header{
	background: #cc0000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	font-family: arial;
	}

#header-hr{
	background: #ffffff url("/images/header_hr.png");
	background-repeat: repeat-x;
	background-position: 0 5px;
	height: 15px;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	width: 722px;
	}
	

/* ========      LOGOTYPE    ======== */

#logotype{
	background: #cc0000;
	float: left;
	margin: 2px 0 0 0;
	border: 0px #cc0000 none;
	}
#logotype a{
	border: 1px #cc0000 solid;
}
#logotype a img{
	border: 0px #cc0000 none;
}

/* ========      NAV BAR    ======== */

#nav-bar{
	background: #ffffff url("/images/boundary.gif");
	background-repeat: repeat-x;
	padding: 0;
	width: 722px;
	overflow: hidden;
	}

#nav-bar-heading{
	display: none;
}
#nav-bar ul{
	background: transparent;
	background-repeat: no-repeat;
	width: 712px;
	margin: 0;
	padding: 0 0 0 10px;
	}

#nav-bar ul li{
	background: transparent url("/images/boundaryli.gif");
	background-repeat: repeat-x;
	color: #ffffff;
	float: left;
	list-style-type: none;
	padding: 3px 0 0 0;
	margin: 0;
	}
	
#nav-bar ul li a, #nav-bar ul li a:link, #nav-bar ul li a:visited{ 
	background: #5c5c5c url("/images/navbarbg.jpg");
	background-repeat: repeat-x;
	border: 1px;
	border-color: #757575 #454545 #454545 #454545;
	border-style: none none none solid;
	display: block; 
	font-family: arial, verdana, sans-serif;
	color: #ffffff;
	font-size: 72%;
	font-weight: bold;
	padding: 2px 6px 3px 6px ;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	}

#nav-bar ul li a:hover, #nav-bar ul li a:active, #nav-bar ul li a:focus{
	background: #3c3a3b url("/images/navbarbg-rollover.jpg");
	background-repeat: repeat-x;
	}


/* ========      NAV BAR BUTTONS    ======== */


/* ========      QUICK LINKS    ======== */

#quick-links{
	display: block;
	float: left;
	font-size: 100%;
	margin: 6px 0 0 155px;
	background: #cc0000;
	}

#quick-links-heading{
display: none;
}

#quick-links li{
	display: inline;
	list-style-type: none;
	margin: 0 10px 0 0;
	}

#quick-links li a{
	color: #ffffff;
	font-size: 93%;
	font-weight: normal;
	text-decoration: none;
	line-height: 93%;
	}

#quick-links li a:hover{
	text-decoration: underline;
	}
	
#quick-links li.skip-nav{
	display:none;
}	

	
	
	
/* ========      RED BAR    ======== */

#red-bar{
	background: #cc0000;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0 0 0 10px;
	width: 722px;
	}






/* ========      SEARCH    ======== */


#search-button{
	vertical-align: -6px;
	margin: 0 3px 0 0;
	}

#search-gateway{
	background: #b80000 url("/images/searchbg.gif");
	background-repeat: repeat-y;
	display: block;
	float: left;
	clear: none;
	text-align: right;
	margin: 6px 0 0 0;
	padding: 3px 0 5px 0px ;
	width: 340px;
	}

#search-gateway label{
	color: #ffffff;
	font-size: 90%;
	line-height: 90%;
	margin: 1px 10px 0 0;
	text-transform: none;
	vertical-align: 1px;
	}
	
#search-gateway #search-box #query{
	color: #757575;
	font-size: 93%;
	line-height: 100%;
	padding: 2px 0 2px 5px;
	border: 1px #000 solid;
	}

#searchgateway #searchbox{
	margin: 0 0 0 0;
	}
	
#search-label{
	display: none;
	}

#web-search, #people-search{
	vertical-align: -1px;
	}
